# The maximum number of calls to git in Special:RecentlyChanged before
# giving up and just collecting all remaining files in the timeÂ·period.
#
# This configuration gives the maximum number of unique dates shown on
# the page.
max_recency: 7

# Symbol conversions supported in Djot.
symbols:
  nbsp: "\xA0" # noâbreak space
  cgj: "\u034F" # combining grapheme joiner
  ensp: "\u2002" # enspace
  emsp: "\u2003" # emspace
  figsp: "\u2007" # figure space
  zwsp: "\u200B" # zeroâwidth space
  zwnj: "\u200C" # zeroâwidth nonjoiner
  zwj: "\u200D" # zeroâwidth joiner
  nnbsp: "\u202F" # narrow noâbreak space
  mathsp: "\u205F" # math space
  wj: "\u2060" # word joiner
  fwsp: "\u3000" # fullwidth space
  as_text: "\uFE0E" # text variation
  as_emoji: "\uFE0F" # emoji variation
